## rust-aperture 0.7.0

=== debian/changelog ===
rust-aperture (0.7.0-2) unstable; urgency=medium

  * Team upload.
  * Package aperture 0.7.0 from crates.io using debcargo 2.6.1
  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 27 Aug 2024 14:58:25 -0400

rust-aperture (0.7.0-1) experimental; urgency=medium

  * Package aperture 0.7.0 from crates.io using debcargo 2.6.1

 -- Matthias Geiger <werdahias@debian.org>  Thu, 22 Aug 2024 15:23:47 +0200

rust-aperture (0.6.3-1) unstable; urgency=medium

  * Package aperture 0.6.3 from crates.io using debcargo 2.6.1

 -- Matthias Geiger <werdahias@debian.org>  Thu, 01 Aug 2024 22:38:16 +0200
