=== debian/control ===
Source: rust-aperture
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.76) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-futures-channel-0.3+default-dev (>= 0.3.30-~~) <!nocheck>,
 librust-gst-plugin-gtk4-0.13+dmabuf-dev <!nocheck>,
 librust-gst-plugin-gtk4-0.13+gtk-v4-14-dev <!nocheck>,
 librust-gst-plugin-gtk4-0.13+wayland-dev <!nocheck>,
 librust-gst-plugin-gtk4-0.13+x11egl-dev <!nocheck>,
 librust-gst-plugin-gtk4-0.13+x11glx-dev <!nocheck>,
 librust-gstreamer-0.23+default-dev <!nocheck>,
 librust-gstreamer-0.23+v1-20-dev <!nocheck>,
 librust-gstreamer-pbutils-0.23+default-dev <!nocheck>,
 librust-gstreamer-video-0.23+default-dev <!nocheck>,
 librust-gtk4-0.9+default-dev <!nocheck>,
 librust-gtk4-0.9+gnome-45-dev <!nocheck>,
 librust-log-0.4+default-dev <!nocheck>,
 librust-once-cell-1+default-dev (>= 1.19-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <werdahias@debian.org>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/aperture]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/aperture
X-Cargo-Crate: aperture
Rules-Requires-Root: no

Package: librust-aperture-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-futures-channel-0.3+default-dev (>= 0.3.30-~~),
 librust-gst-plugin-gtk4-0.13+dmabuf-dev,
 librust-gst-plugin-gtk4-0.13+gtk-v4-14-dev,
 librust-gst-plugin-gtk4-0.13+wayland-dev,
 librust-gst-plugin-gtk4-0.13+x11egl-dev,
 librust-gst-plugin-gtk4-0.13+x11glx-dev,
 librust-gstreamer-0.23+default-dev,
 librust-gstreamer-0.23+v1-20-dev,
 librust-gstreamer-pbutils-0.23+default-dev,
 librust-gstreamer-video-0.23+default-dev,
 librust-gtk4-0.9+default-dev,
 librust-gtk4-0.9+gnome-45-dev,
 librust-log-0.4+default-dev,
 librust-once-cell-1+default-dev (>= 1.19-~~)
Provides:
 librust-aperture+default-dev (= ${binary:Version}),
 librust-aperture+wayland-dev (= ${binary:Version}),
 librust-aperture+x11egl-dev (= ${binary:Version}),
 librust-aperture+x11glx-dev (= ${binary:Version}),
 librust-aperture-0-dev (= ${binary:Version}),
 librust-aperture-0+default-dev (= ${binary:Version}),
 librust-aperture-0+wayland-dev (= ${binary:Version}),
 librust-aperture-0+x11egl-dev (= ${binary:Version}),
 librust-aperture-0+x11glx-dev (= ${binary:Version}),
 librust-aperture-0.7-dev (= ${binary:Version}),
 librust-aperture-0.7+default-dev (= ${binary:Version}),
 librust-aperture-0.7+wayland-dev (= ${binary:Version}),
 librust-aperture-0.7+x11egl-dev (= ${binary:Version}),
 librust-aperture-0.7+x11glx-dev (= ${binary:Version}),
 librust-aperture-0.7.0-dev (= ${binary:Version}),
 librust-aperture-0.7.0+default-dev (= ${binary:Version}),
 librust-aperture-0.7.0+wayland-dev (= ${binary:Version}),
 librust-aperture-0.7.0+x11egl-dev (= ${binary:Version}),
 librust-aperture-0.7.0+x11glx-dev (= ${binary:Version})
Description: GTK Widget for cameras using gstreamer and pipewire - Rust source code
 Source code for Debianized Rust crate "aperture"
