=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test aperture 0.7.0 --all-targets --all-features
Features: test-name=rust-aperture:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test aperture 0.7.0 --all-targets
Features: test-name=librust-aperture-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test aperture 0.7.0 --all-targets --no-default-features --features wayland
Features: test-name=librust-aperture-dev:wayland
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test aperture 0.7.0 --all-targets --no-default-features --features x11egl
Features: test-name=librust-aperture-dev:x11egl
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test aperture 0.7.0 --all-targets --no-default-features --features x11glx
Features: test-name=librust-aperture-dev:x11glx
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test aperture 0.7.0 --all-targets --no-default-features
Features: test-name=librust-aperture-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
