## rust-aperture 0.9.2

=== debian/changelog ===
rust-aperture (0.9.2-1) unstable; urgency=medium

  * Package aperture 0.9.2 from crates.io using debcargo 2.7.8

 -- Matthias Geiger <werdahias@debian.org>  Sat, 15 Mar 2025 20:19:33 +0100
