=== debian/control ===
Source: rust-aperture
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.82) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-futures-channel-0.3+default-dev (>= 0.3.30-~~) <!nocheck>,
 librust-gstreamer-0.23+default-dev <!nocheck>,
 librust-gstreamer-0.23+v1-20-dev <!nocheck>,
 librust-gstreamer-base-0.23+default-dev <!nocheck>,
 librust-gstreamer-pbutils-0.23+default-dev <!nocheck>,
 librust-gstreamer-video-0.23+default-dev <!nocheck>,
 librust-gtk4-0.9+default-dev <!nocheck>,
 librust-gtk4-0.9+gnome-46-dev <!nocheck>,
 librust-gtk4-0.9+v4-16-dev <!nocheck>,
 librust-log-0.4+default-dev <!nocheck>,
 librust-rqrr-0.9-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <werdahias@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/aperture]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/aperture
Homepage: https://gitlab.gnome.org/GNOME/snapshot
X-Cargo-Crate: aperture
Rules-Requires-Root: no

Package: librust-aperture-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-futures-channel-0.3+default-dev (>= 0.3.30-~~),
 librust-gstreamer-0.23+default-dev,
 librust-gstreamer-0.23+v1-20-dev,
 librust-gstreamer-base-0.23+default-dev,
 librust-gstreamer-pbutils-0.23+default-dev,
 librust-gstreamer-video-0.23+default-dev,
 librust-gtk4-0.9+default-dev,
 librust-gtk4-0.9+gnome-46-dev,
 librust-gtk4-0.9+v4-16-dev,
 librust-log-0.4+default-dev,
 librust-rqrr-0.9-dev
Provides:
 librust-aperture+default-dev (= ${binary:Version}),
 librust-aperture-0-dev (= ${binary:Version}),
 librust-aperture-0+default-dev (= ${binary:Version}),
 librust-aperture-0.9-dev (= ${binary:Version}),
 librust-aperture-0.9+default-dev (= ${binary:Version}),
 librust-aperture-0.9.2-dev (= ${binary:Version}),
 librust-aperture-0.9.2+default-dev (= ${binary:Version})
Description: GTK Widget for cameras using gstreamer and pipewire - Rust source code
 Source code for Debianized Rust crate "aperture"
