## rust-aperture 0.9.3

=== debian/changelog ===
rust-aperture (0.9.3-1) unstable; urgency=medium

  * Team upload
  * Package aperture 0.9.3 from crates.io using debcargo 2.7.8
    - Handle missing GStreamer plugins as warnings, not errors

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 20 Apr 2025 07:08:09 -0400
