=== debian/control ===
--- 
+++ 
@@ -49,7 +49,7 @@
  librust-aperture-0+default-dev (= ${binary:Version}),
  librust-aperture-0.9-dev (= ${binary:Version}),
  librust-aperture-0.9+default-dev (= ${binary:Version}),
- librust-aperture-0.9.2-dev (= ${binary:Version}),
- librust-aperture-0.9.2+default-dev (= ${binary:Version})
+ librust-aperture-0.9.3-dev (= ${binary:Version}),
+ librust-aperture-0.9.3+default-dev (= ${binary:Version})
 Description: GTK Widget for cameras using gstreamer and pipewire - Rust source code
  Source code for Debianized Rust crate "aperture"
