=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test aperture 0.9.3 --all-targets --all-features
Features: test-name=rust-aperture:@
Depends: dh-cargo (>= 31), rustc (>= 1.82), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test aperture 0.9.3 --all-targets
Features: test-name=librust-aperture-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.82), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test aperture 0.9.3 --all-targets --no-default-features
Features: test-name=librust-aperture-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.82), @
Restrictions: allow-stderr, skip-not-installable
