## rust-aperture 0.11.0

=== debian/changelog ===
rust-aperture (0.11.0-2) unstable; urgency=medium

  * Team upload
  * Package aperture 0.11.0 from crates.io using debcargo 2.7.10
  * Upload to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 06 Sep 2025 17:02:34 -0400

rust-aperture (0.11.0-1) experimental; urgency=medium

  * Package aperture 0.11.0 from crates.io using debcargo 2.7.10

 -- Matthias Geiger <werdahias@debian.org>  Mon, 18 Aug 2025 18:55:51 +0200
